Bug#552652: debian-rules-not-a-makefile

Manoj Srivastava srivasta at debian.org
Tue Oct 27 17:09:37 UTC 2009

Package: vdr-plugin-osdteletext
Version: 0.8.3-1
Severity: serious

4.9 Main building script: debian/rules

This file must be an executable makefile, and contains the
package-specific recipes for compiling the package and building binary
package(s) from the source.

It must start with the line #!/usr/bin/make -f, so that it can be
invoked by saying its name rather than invoking make explicitly. 


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'oldstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages vdr-plugin-osdteletext depends on:
ii  libc6                         2.10.1-2   GNU C Library: Shared libraries
ii  libgcc1                       1:4.4.2-1  GCC support library
ii  libstdc++6                    4.4.2-1    The GNU Standard C++ Library v3
pn  vdr-abi-1.6.0-debian          <none>     (no description available)

vdr-plugin-osdteletext recommends no packages.

vdr-plugin-osdteletext suggests no packages.

More information about the pkg-vdr-dvb-devel mailing list